Subject: [Mipshop] draft for RFC4260bis

From: Lijun Zhang <[email-masked]>
Date: Wed, 14 Mar 2007 11:05:42 -0400

Hi,

I am studying the RFC4260 now as I found that maybe a new draft called
RFC4260bis or something can be proposed as a new draft for Mobile IPv6 Fast
Handovers for 802.11 Networks. The reason is that I found in this RFC, the
description of reactive fast handovers is not conforming to the RFC4068.
Improvements need to be made to make this part as clear as possible. What are
you thinking about this idea?

Best regards,

Li Jun Zhang

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop